Bug 51165 - -devel should own /usr/share/gnome/html/libglade
-devel should own /usr/share/gnome/html/libglade
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: libglade (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-07 19:55 EDT by Enrico Scholz
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 09:24:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2001-08-07 19:55:15 EDT
libglade-devel creates files in /usr/share/gnome/html/libglade/ but does
not own this directory:

$ rpm -qf /usr/share/gnome/html/libglade{,/gl*}
file /usr/share/gnome/html/libglade is not owned by any package
libglade-devel-0.16-3
Comment 1 Glen Foster 2001-08-08 15:10:53 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 2 Alexander Larsson 2001-08-15 15:43:59 EDT
Fixed in 0.16-4.

Note You need to log in before you can comment on or make changes to this bug.